Bu?

Zepsułam?

Zachciało mi się po nocy aktualizacji do 2.0.1…

Nie, na szczęście to tylko wtyczka Adhesive nie chce działać z WordPressem 2.0.1. Uff.